var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":147,"id":10870,"methods":[{"el":69,"sc":5,"sl":62},{"el":128,"sc":5,"sl":71},{"el":145,"sc":5,"sl":130}],"name":"TestAbstractMessage","sl":41},{"el":60,"id":10870,"methods":[{"el":50,"sc":9,"sl":47},{"el":54,"sc":9,"sl":52},{"el":58,"sc":9,"sl":56}],"name":"TestAbstractMessage.TestHttpMessage","sl":43}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_214":{"methods":[{"sl":47},{"sl":52},{"sl":62}],"name":"testBasicProperties","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":64},{"sl":65},{"sl":66},{"sl":67},{"sl":68}]},"test_536":{"methods":[{"sl":47},{"sl":52},{"sl":71}],"name":"testBasicHeaderOps","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":73},{"sl":74},{"sl":76},{"sl":77},{"sl":79},{"sl":80},{"sl":81},{"sl":83},{"sl":84},{"sl":85},{"sl":87},{"sl":88},{"sl":89},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":96},{"sl":97},{"sl":99},{"sl":100},{"sl":101},{"sl":102},{"sl":103},{"sl":105},{"sl":107},{"sl":108},{"sl":110},{"sl":111},{"sl":112},{"sl":113},{"sl":114},{"sl":116},{"sl":117},{"sl":118},{"sl":119},{"sl":120},{"sl":121},{"sl":122},{"sl":124},{"sl":125},{"sl":126},{"sl":127}]},"test_68":{"methods":[{"sl":47},{"sl":52},{"sl":130}],"name":"testInvalidInput","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":132},{"sl":133},{"sl":134},{"sl":139},{"sl":140}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [536, 68, 214], [536, 68, 214], [536, 68, 214], [], [], [536, 68, 214], [536, 68, 214], [], [], [], [], [], [], [], [], [214], [], [214], [214], [214], [214], [214], [], [], [536], [], [536], [536], [], [536], [536], [], [536], [536], [536], [], [536], [536], [536], [], [536], [536], [536], [536], [536], [536], [536], [], [], [536], [536], [], [536], [536], [536], [536], [536], [], [536], [], [536], [536], [], [536], [536], [536], [536], [536], [], [536], [536], [536], [536], [536], [536], [536], [], [536], [536], [536], [536], [], [], [68], [], [68], [68], [68], [], [], [], [], [68], [68], [], [], [], [], [], [], [], []]
